Using ef core 2.1 rc1 final

edited May 14
Do the drivers for ef core 2.1 need to be updated? When I hit the test button when making a new connection, I'm getting an error that System.Interactive.Async 3.0.3000 can't be found. I believe the latest ef core 2.1 uses System.Interactive.Async 3.1.1.

Linqpad does let me choose the custom assembly and does show the Typed DbContext correctly.
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!